Bug 250096 - gnome-keyring-d and ssh-agent keep running after logout
gnome-keyring-d and ssh-agent keep running after logout
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-session (Show other bugs)
4.0
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On: 148945
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 10:17 EDT by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2007-0767
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:00:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2007-07-30 10:24:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Matthias Clasen 2007-07-30 10:33:47 EDT
built gnome-session-2.8.0-6.EL4
Comment 8 errata-xmlrpc 2007-11-15 11:00:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0767.html

Note You need to log in before you can comment on or make changes to this bug.